/**
 * Theme Name:     mindlyft
 * Author:         mindlyft Team
 * Template:       hello-elementor
 * Text Domain:	   mindlyft
 * Description:    Your Daily Brain Workout
 */
:root{
	--fontPublicSans:  "Public Sans", sans-serif;
	--PastelTeal: #64BFB8;
	--Zoe:#E0F2F1;
	--White:#fff;
	--Black:#000;
}
body {
  font-family: var(--fontPublicSans) !important;
  font-weight:400;
  font-style: normal;
}
h1,h2,h3,h4,h5,h6{
  font-family: var(--fontPublicSans);
}

header {
    align-items: center;
    border-radius: 50px;
    background-color: var(--White); !important;
    position: fixed !important;
    box-shadow: 0px 4px 15.9px 0px #00000030;
    margin: 0 auto;
    padding: 1rem 1.5rem;
    top: 40px;
    right: 0;
    left: 0;
}
.contactUs{
	background-color: var(--PastelTeal);
    border-radius: 50px;
    padding: 1rem 2rem;
    color: var(--White) !important;
	font-weight:600;
}
.contactUs:hover{
	background-color: var(--Zoe);
	color:var(--Black) !important;
}